.des-bg-primary { background: #FEFEFE; }
/* colors */

p,
ul.browser-default {
    color : #78797d;
}

div.browser-default * {
    color: #272829;
}

.container.browser-default p ,
.container.browser-default ul ,
.card-content p,
.card-content ul:not(.browser-default),
.des-text-primary {
    color: #272829;
}

.des-bg {
    background: #272829;
}

.des-text-secondary { color: #78797d; }

.des-bg-secondary.lighten-5 { background: #e3e4e7; }
.des-bg-secondary.lighten-4 { background: #dddee2; }
.des-bg-secondary.lighten-3 { background: #d7d9de; }
.des-bg-secondary.lighten-2 { background: #d2d3d9; }
.des-bg-secondary.lighten-1 { background: #ccced4; }
.des-bg-secondary { background: #C7C9D0; }
.des-bg-secondary.darken-1 { background: #B3B4BB; }
.des-bg-secondary.darken-2 { background: #9fa0a6; }
.des-bg-secondary.darken-3 { background: #8b8c91; }
.des-bg-secondary.darken-4 { background: #77787c; }
.des-bg-secondary.darken-5 { background: #636468; }

.des-bg-btn.lighten-5 { background: #d51130; }
.des-bg-btn.lighten-4 { background: #d92844; }
.des-bg-btn.lighten-3 { background: #dd4059; }
.des-bg-btn.lighten-2 { background: #e1586e; }
.des-bg-btn.lighten-1 { background: #e57082; }

.des-bg-btn, .indicator-item.active { background: #D51130; }
.des-bg-btn:hover { background: #D51130; }

.des-bg-btn.darken-1 { background: #bf0f2b; }
.des-bg-btn.darken-2 { background: #aa0d26; }
.des-bg-btn.darken-3 { background: #950b21; }
.des-bg-btn.darken-4 { background: #7f0a1c; }
.des-bg-btn.darken-5 { background: #6a0818; }

body {
    margin: 0 5rem;
    color: #272829;
    display:flex;
    min-height:100vh;
    flex-direction: column;
}

nav {
    background: #C7C9D0;
    border-bottom: 3px #D51130 solid;
    box-shadow: 0;
}

ul#nav-desktop { display: flex; }
ul#nav-desktop a { font-size: 1.15rem; }
ul#nav-desktop li { flex-grow:1; text-align:center; }

.card .card-content p { 
    margin: 1rem 0;
}

@media only screen and (max-width: 992px) {
    body {
        margin: 0;
    }

    .logo img {
        padding: 0 .75rem !important;
    }

    nav {
        background: #FEFEFE;
        border-bottom: 0;
    }

    footer .col {
        font-size: 1.0rem;
    }


}

@media only screen and (min-width: 601px) {
    nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
        height: 64px;
        line-height: 48px;
    }

    nav.nav-extended .nav-wrapper {
        min-height: 48px;
    }
}

.container { 
    width: 88%;
    max-width: 1600px;
    margin: 0 auto;
}

.logo img {
    padding: .75rem 4rem .5rem 4rem;
    width: 100%;
}

main {
    flex: 1 0 auto;
    margin: 1rem 0;
}



h2, h3 {
    margin: 0;
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.container.heading {
    margin: 1.25rem auto;
}

.container.heading h2 {
    margin: 0;
    font-size: 1.50rem;
    line-height: 1.75rem;
}

.container.heading h2+p.subheading {
    margin: 0rem 0rem 3.5rem 0rem;
    font-size: 1.25rem;
    color: #272829;
    font-weight: lighter;
    line-height: 1.5rem;
}

h4 {
    margin: 0;
    font-style: italic;
    font-size: 1rem;
    line-height: 1.25rem;
}

.collapsible li.active .collapsible-header:before {
    content:"\25C0";
    display: inline-block;
    margin-right: 1rem;
    color: #D51130;
}

.collapsible li:not(.active) .collapsible-header:before {
    content:"\25B6";
    display: inline-block;
    margin-right: 1rem;
    color: #D51130;
}

.collapsible-body {
    padding: 0rem 1rem 2rem;
}

.card-content h3 { 
    margin: 0;
    font-size: 1.25rem;
    display: block;
    margin-bottom: 1rem;
    color: #000000;
}

main a.browser-default {
    color: #D51130;
}
main a:not(.browser-default) {
    color: #272829;
}

main a:not(.browser-default):not([href^=mailto]):before{
    /* content:"\25B6"; */
    content: ">>";
    display: inline-block;
    margin-right: 1rem;
    color: #D51130;
}

em.attention {
    color: #D51130;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

footer .col {
    border-left: #D51130 2px solid;
    display: block;
    margin-bottom: 1rem;
    font-size: 0.8rem;
    align-items: baseline;
}

footer .title {
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    margin-bottom: 1rem;
}

footer a {
    color: #FFFFFF;
}

footer ul.sitemap {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 100%;
    margin: 0;
}

footer ul.sitemap li {
    text-transform: uppercase;
    flex-grow: 1;
}

ul.collapsible.z-depth-0,
.collapsible-header {
    border: 0;
}

.map-container {
    background: #D51130;
}

.map-container > p {
    text-align: center;
    color: white;
    font-size: 1.25rem;
    margin: 0;
    padding: 1rem;
}

.card-panel .icon  { flex-shrink: 0; margin: 0 1rem; }
.card-panel .content { flex-grow: 1;}

.information-panel {
    width: 100%;
    padding: 2rem 0;
}

.information-panel .panel-content {
    width: 88%;
    max-width: 800px;
    margin: 0 auto;
}

.information-panel p {
    color: #272829;
}

.indicator-item.active {
    background-color: #D51130 !important;
}